Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Exception::Class 1.29 Exception-Class-1.40 1.40 -
Moose 0.9 Moose-2.1806 2.1806 -
Params::Util 0.35 Params-Util-1.07 1.07 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.61 Test-Simple-1.302059 1.302059 5.008008

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.32 Module-Build-0.4220 0.4220 5.010001
deprecated 5.019000
removed 5.021000